Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38897/?format=api
{
"ob_id": 38897,
"uuid": "db901fa399414e89ac6b1188aa4acb9a",
"title": "Caption for Figure 2.2 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Time series of solar and volcanic forcing for the past 2500 years (a, c) and since 1850 (b, d). (a) Total solar irradiance (TSI) reconstruction (10-year running averages) recommended for CMIP6 / PMIP4 millennial experiments based on the radiocarbon dataset before 1850 (blue) scaled to the CMIP6 historical forcing after 1850 (purple). (b) TSI time series (six-month running averages) from CMIP6 historical forcing as inferred from sunspot numbers (blue), compared to CMIP5 forcing based on (red) and an update to CMIP6 by a TSI composite (orange). (c) Volcanic forcing represented as reconstructed stratospheric aerosol optical depth (SAOD; as presented in Section 7.3.4.6) at 550 nm. Estimates covering 500 BCE to 1900 CE (green) and 1850–2015 (blue). (d) SAOD reconstruction from CMIP6 (v 4) (blue), compared to CMIP5 forcing (red). Note the change in y-axis range between panels c and d. Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}